DROP DATABASE `bugtrack`;
CREATE DATABASE `bugtrack`;
USE bugtrack;

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `bugtrack`
#

DROP TABLE IF EXISTS `bugtrack`;
CREATE TABLE `bugtrack` (
  `bugNr` tinyint(11) NOT NULL auto_increment,
  `date_add` datetime NOT NULL default '0000-00-00 00:00:00',
  `bugStatus` varchar(50) default NULL,
  `bugUrl` text NOT NULL,
  `bugTxt` longtext,
  `bugTyp` varchar(50) NOT NULL default '',
  `bugPro` longtext,
  `browser` varchar(50) default NULL,
  `bugPrio` varchar(50) default NULL,
  `assigned` tinyint(11) NOT NULL default '0',
  `from` tinyint(11) NOT NULL default '0',
  PRIMARY KEY  (`bugNr`)
) TYPE=MyISAM AUTO_INCREMENT=7 ;

#
# Daten fr Tabelle `bugtrack`
#

INSERT INTO `bugtrack` (`bugNr`, `date_add`, `bugStatus`, `bugUrl`, `bugTxt`, `bugTyp`, `bugPro`, `browser`, `bugPrio`, `assigned`, `from`) VALUES (1, '2005-09-23 12:54:48', '1', 'dhgffhgdg', 'hjgcdfghjgd', '0', 'fhjk', '2', '1', 1, 1);
INSERT INTO `bugtrack` (`bugNr`, `date_add`, `bugStatus`, `bugUrl`, `bugTxt`, `bugTyp`, `bugPro`, `browser`, `bugPrio`, `assigned`, `from`) VALUES (2, '2005-09-23 12:55:01', 'Open', 'hjcg', 'gj', '1', 'ghj', '2', '', 7, 1);
INSERT INTO `bugtrack` (`bugNr`, `date_add`, `bugStatus`, `bugUrl`, `bugTxt`, `bugTyp`, `bugPro`, `browser`, `bugPrio`, `assigned`, `from`) VALUES (3, '2006-03-18 15:07:28', '0', 'urgl', 'murgl', '1', 'asd', '3', '0', 1, 1);
INSERT INTO `bugtrack` (`bugNr`, `date_add`, `bugStatus`, `bugUrl`, `bugTxt`, `bugTyp`, `bugPro`, `browser`, `bugPrio`, `assigned`, `from`) VALUES (4, '2006-03-18 15:08:24', 'Open', 'gk', 'glgkl', '1', 'gkljjlk', '3', '', 1, 1);
INSERT INTO `bugtrack` (`bugNr`, `date_add`, `bugStatus`, `bugUrl`, `bugTxt`, `bugTyp`, `bugPro`, `browser`, `bugPrio`, `assigned`, `from`) VALUES (5, '2006-03-18 15:09:45', 'Open', 'gk', 'glgkl', '1', 'gkljjlk', '3', '', 1, 1);
INSERT INTO `bugtrack` (`bugNr`, `date_add`, `bugStatus`, `bugUrl`, `bugTxt`, `bugTyp`, `bugPro`, `browser`, `bugPrio`, `assigned`, `from`) VALUES (6, '2006-03-19 17:53:13', 'Open', '', 'dfggdgf', '5', '', '', '', 0, 1);

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `bugtrack_users`
#

DROP TABLE IF EXISTS `bugtrack_users`;
CREATE TABLE `bugtrack_users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `gid` int(10) unsigned NOT NULL default '0',
  `groups` text NOT NULL,
  `id` varchar(255) NOT NULL default '',
  `lname` varchar(255) NOT NULL default '',
  `fname` varchar(255) NOT NULL default '',
  `mname` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `phone` varchar(35) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `hash` varchar(32) NOT NULL default '',
  `active` tinyint(4) NOT NULL default '0',
  `connection` text NOT NULL,
  `lockcount` tinyint(3) unsigned NOT NULL default '0',
  `updated` datetime NOT NULL default '0000-00-00 00:00:00',
  `site` varchar(100) NOT NULL default '',
  `validto` date default NULL,
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM COMMENT='System users information.' AUTO_INCREMENT=14 ;

#
# Daten fr Tabelle `bugtrack_users`
#

INSERT INTO `bugtrack_users` VALUES (1, 2, '2', 'admin', 'Default', 'System', '', '', '', '935896b38d57b62261b2949457dbd83b', 'f941736e42fdeb871d34380d399edb39', 1, '  ', 0, '2005-03-14 13:34:01', '', '0000-00-00');
INSERT INTO `bugtrack_users` VALUES (12, 0, '', 'ido', 'lname', 'fname', 'mname', 'noemail@noemail.org', 'phone', 'ca6df9ecc54600bafff6b3a5fc2472bf', '20251673946082b7c114454be96f7143', 0, '    ', 0, '2005-11-03 16:52:22', '', '2005-11-30');
 
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `bugtrackcat`
#

DROP TABLE IF EXISTS `bugtrackcat`;
CREATE TABLE `bugtrackcat` (
  `id` tinyint(10) NOT NULL auto_increment,
  `bugcat` varchar(255) NOT NULL default '',
  `type` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=42 ;

#
# Daten fr Tabelle `bugtrackcat`
#

INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (1, 'Erweiterung', 'cat');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (2, 'Layoutfehler', 'cat');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (3, 'PHP-Fehler', 'cat');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (4, 'Rechtschreibung', 'cat');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (5, 'Logikfehler', 'cat');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (28, 'Sonstiges', 'cat');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (6, '>IE > 5.5', 'browser');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (7, '>IE < 5.5', 'browser');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (8, 'Mozilla	> 1.0', 'browser');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (9, 'Mozilla	< 1.0', 'browser');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (41, 'Opera', 'browser');
INSERT INTO `bugtrackcat` (`id`, `bugcat`, `type`) VALUES (11, 'Sonstige', 'browser');
    